Bug 189682 - Trying to re-exec init currently unreadable (pending) sectors
Trying to re-exec init currently unreadable (pending) sectors
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
: 189681 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-22 19:00 EDT by Peter Ennis
Modified: 2014-03-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 15:30:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages log file (423.56 KB, text/plain)
2006-04-22 19:00 EDT, Peter Ennis
no flags Details

  None (edit)
Description Peter Ennis 2006-04-22 19:00:36 EDT
Description of problem:

Using FC5 and ran updates. The system did not boot.
I used a rescue disk to pull off the messages
file (attached) and "Trying to re-exec init currently 
unreadable (pending) sectors" seems to be the
problem.
How can I troubleshoot this further?
What other info should I send?


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Ennis 2006-04-22 19:00:37 EDT
Created attachment 128118 [details]
messages log file
Comment 2 Peter Ennis 2006-04-22 19:05:34 EDT
*** Bug 189681 has been marked as a duplicate of this bug. ***
Comment 3 Bill Nottingham 2006-04-24 13:49:49 EDT
It's unrelated. Where does it die when it fails to boot?
Comment 5 Bill Nottingham 2007-09-18 15:30:04 EDT
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.